@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
.column-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.column-wrap::after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("/shop/bd2020/free/img/commonBg.png");
	z-index: -1;
}
.column-left-box {
	padding-top: 110px;
	width: 100%;
	height: 100%;
	left: 0;
	overflow: hidden;
	/*z-index: 3;*/
}
.column-right-box {
	position: relative;
	width: 50%;
	left: 50%;
	margin-top: 65px;
}
.column-right-gap {
	margin: 0 10px 0;
}

.slider_bottom {
	background: #fffff0;
}
/*          svg          */
.st0{fill:#623600;}
.st1{fill:#FFFFFF;}


/*          スクロールアニメーション          */
.fadeIn {
	opacity: 0;
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.fadeIn.show {
	opacity: 1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
.introfadeIn {
	opacity: 0;
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.introfadeIn.show {
	opacity: 1;
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}

/*          Slider Contents          */
/*visual*/
.visual_box {
}
.visual {
}

/*          Scroll Contents          */
.titleLogo {
	margin: auto;
	padding: 50px 0 0;
	text-align: center;
}
.hd {
	margin: auto;
	text-align: center;
	font-size: 38px;
	line-height: 1;
	vertical-align: bottom;
}
.hd .icon-diaw.left {
	padding: 0 .2em 0 0;
}
.hd .icon-diaw.right {
	padding: 0 0 0 .2em;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.headerWrap {
	position: fixed;
	width: 100%;
	z-index: 90;
}
.naviClose {
	display: none;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #FFF;
	opacity: 0;
}
.naviClose.show {
	display: block;
	opacity: .5;
}
.headerBox {
	display: -webkit-flex;display: flex;
	position: absolute;
	right: 0;
	height: 65px;
	margin: auto;
	padding: 0 25px 0;
}
.headerLogo {
	width: 140px;
}
.headerLogo a:hover {
	opacity: .8;
}

/*Navigation Button*/
.navigationBtn {
	position: relative;
	top: 0;
	right: 0;
	width: 5vw;
	height: 4vw;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.naviBtn {
	position: absolute;
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: column; flex-direction: column;
	-webkit-justify-content: space-between; justify-content: space-between;
	width: 60%;
	height: 27%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.naviBtn span {
	width: 100%;
	height: 0.2vw;
	background-color: #623600;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
/*Navigation Button  --  show*/
.show.navigationBtn {
}
.show .naviBtn .naviBtn1 {
	-webkit-transform: translateY(.45vw) rotate(-45deg);
	        transform: translateY(.45vw) rotate(-45deg);
}
.show .naviBtn .naviBtn2 {
	opacity: 0;
}
.show .naviBtn .naviBtn3 {
	-webkit-transform: translateY(-.45vw) rotate(45deg);
	        transform: translateY(-.45vw) rotate(45deg);
}
/*Navigation*/
.navigationWrap {
	position: fixed;
	width: 430px;
	height: 100%;
	top: 0;
	right: 0;
	background: #fffff0;
	overflow: auto;
	z-index: 99;
	-webkit-transform: translateX(100%); transform: translateX(100%);
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.navigationList {
	margin: 65px 0 0;
	background: #FFF;
}
.navigationList a {
	display: block;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.navigationList a:hover {
	text-decoration: none;
	opacity: .7;
}
.naviName {
	display: -webkit-flex;display: flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	-webkit-align-items: center;align-items: center;
	padding: 10px 20px;
	font-size: 29px;
	background: #ffffa0;
}
.eventMenu {
	line-height: 30px;
}
.eventoNumber {
	font-size: 2.0rem;
	display: block;
	line-height: 25px;
}
.naviName .name {
}
.navigationListBox .name {
	font-weight: bold;
	letter-spacing: 2px;
}
.naviLuHd {
}
.naviLineup {
	display: -webkit-flex;display: flex;
	-webkit-flex-wrap: wrap;flex-wrap: wrap;
}

.naviLineup li {
	width: 50%;
	border-bottom: 1px solid #6b5203;
}
.naviLineup .before a {
	color: #FFF;
}

.charaName {
	display: -webkit-flex;display: flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	-webkit-align-items: center;align-items: center;
	padding: 10px 7px;
	font-size: 23px;
}
.charaName .icon-arrowr {
	font-size: 25px;
}
.before {
	pointer-events: none;
}
.event_before {
	pointer-events: none;
}
.event_before .naviName {
	background: #e0d2c2;
	color: #FFF;
}
.before .charaName {
	background: #e0d2c2;
}
.naviTop {
	border-top: 1px solid #a27e0d;
}
.naviTop li {
	border-bottom: 1px solid #a27e0d;
}
.naviLuHd {
	border-bottom: 1px solid #6b5203;
}

.naviLineup li:nth-child(odd) {
	border-right: 1px solid #6b5203;
}
.naviEvent li {
	border-bottom: 1px solid #a27e0d;
}
/*Navigation  --  show*/
.show.navigationWrap {
	-webkit-transform: translateX(0%); transform: translateX(0%);
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*pagetop*/
.pagetop {
	background: #FFF;
}
.pagetop a {
	position: fixed;
	top: 100%;
	right: 30px;
	width: 60px;
	height: 100px;
	background: url(/shop/bd2020/free/img/link/pagetop.png) no-repeat;
	background-size: 60px;
	z-index: 80;
}
.pagetop.show a:hover {
	opacity: .8;
	transform: translateY(-10px);
}
.pagetop.show a {
	top: 83%;
}
.pagetop.start a {
	top: 30%;
	-webkit-transition: 1.2s ease-in;
	transition: 1.2s ease-in;
}
.pagetop.opacity a {
	opacity: 0;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.pagetop.end {
	-webkit-transition: 0s;
	transition: 0s;
	display: none;
}
/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: space-between; justify-content: space-between;
	margin: auto;
	padding: 80px 0 0;
	width: 220px;
}
.socialList>li {
	background: #FFF;
	text-decoration: none;
	overflow: hidden;
	-webkit-transform: rotate(45deg);transform: rotate(45deg);
}

.icon-tw::before, .icon-fbc:before, .icon-li:before {
	display: block;
	-webkit-transform: rotate(-45deg);transform: rotate(-45deg);
}
.socialList>li>a {
	display: block;
	font-size: 3.5rem;
	padding: 5px;
	height: 50px;
	width: 50px;
}
.icon-twitter {
	height: 40px;
	background: url(/shop/bd2020/free/img/link/icon-tw.svg);
	-webkit-transform: rotate(-45deg);
	background-position: center;
	transform: rotate(-45deg);
	background-size: 3rem;
	background-repeat: no-repeat;
}
.icon-facebook {
	height: 40px;
	background: url(/shop/bd2020/free/img/link/icon-fbc.svg);
	-webkit-transform: rotate(-45deg);
	background-position: center;
	transform: rotate(-45deg);
	background-size: 2rem;
	background-repeat: no-repeat;
}
.icon-line {
	height: 40px;
	background: url(/shop/bd2020/free/img/link/icon-li.svg);
	-webkit-transform: rotate(-45deg);
	background-position: center;
	transform: rotate(-45deg);
	background-size: 3rem;
	background-repeat: no-repeat;
}
.socialList>.tw>a {
	background: #ffe1e1;
}
.socialList>.fbc>a {
	background: #d2e6ff;
}
.socialList>.li>a {
	background: #c8ebc8;
}

.socialList>li>a:hover {
	text-decoration: none;
	opacity: .8;
}
.icon-tw, .icon-fb, .icon-fbc, .icon-li {color: #fff5d7;}

/*banner*/
.bannerListBox {
	margin: 30px 0 0;
	padding: 30px 0;
	background: #fffff0;
}
.bannerList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	width: 700px;
	margin: auto;
}
.bannerList li {
	width: 45%;
	margin: 0 15px;
	background: #FFF;
}
.bannerList li a {
	display: block;
}
.bannerList li a:hover {
	opacity: .8;
}
.copyright {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center;justify-content: center;
	padding: 20px 0 0;
	text-align: center;
	font-size: 12px;
	color: #ffbec8;
}
.copyright li:first-child {
	padding: 0 20px 0 0;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     キャラ別色指定     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*トップ-予約情報背景・ナビゲーション-背景・店舗限定商品タイトルボーダー イベントダウンロードボタン*/
#haruka.imagebg, .accepting .haruka, .haruka .charaName, .sticker.haruka .border,
.haruka .download_button a, #haruka .download_button a {
	background: #408ec9;
}
#nagisa.imagebg, .accepting .nagisa, .nagisa .charaName, .sticker.nagisa .border,
.nagisa .download_button a, #nagisa .download_button a {
	background: #fcca24;
}
#natsuya.imagebg, .accepting .natsuya, .natsuya .charaName, .sticker.natsuya .border,
.natsuya .download_button a, #natsuya .download_button a {
	background: #dde349;
}
#nao.imagebg, .accepting .nao, .nao .charaName, .sticker.nao .border,
.nao .download_button a, #nao .download_button a {
	background: #a1c3e6;
}
#sosuke.imagebg, .accepting .sosuke, .sosuke .charaName, .sticker.sosuke .border,
.sosuke .download_button a, #sosuke .download_button a {
	background: #3dc2a8;
}
#makoto.imagebg, .accepting .makoto, .makoto .charaName, .sticker.makoto .border,
.makoto .download_button a, #makoto .download_button a {
	background: #6dc74f;
}
#momotaro.imagebg, .accepting .momotaro, .momotaro .charaName, .sticker.momotaro .border,
.momotaro .download_button a, #momotaro .download_button a {
	background: #f97e47;
}
#rei.imagebg, .accepting .rei, .rei .charaName, .sticker.rei .border,
.rei .download_button a, #rei .download_button a {
	background: #807fe0;
}
#aiichiro.imagebg, .accepting .aiichiro, .aiichiro .charaName, .sticker.aiichiro .border,
.aiichiro .download_button a, #aiichiro .download_button a {
	background: #74c8e2;
}
#hiyori.imagebg, .accepting .hiyori, .hiyori .charaName, .sticker.hiyori .border,
.hiyori .download_button a, #hiyori .download_button a {
	background: #468f64;
}
#rin.imagebg, .accepting .rin, .rin .charaName, .sticker.rin .border,
.rin .download_button a, #rin .download_button a {
	background: #ec5a49;
}
#ikuya.imagebg, .accepting .ikuya, .ikuya .charaName, .sticker.ikuya .border,
.ikuya .download_button a, #ikuya .download_button a {
	background: #a368ba;
}
#asahi.imagebg, .accepting .asahi, .asahi .charaName, .sticker.asahi .border,
.asahi .download_button a, #asahi .download_button a {
	background: #f4a000;
}
#kisumi.imagebg, .accepting .kisumi, .kisumi .charaName, .sticker.kisumi .border,
.kisumi .download_button a, #kisumi .download_button a {
	background: #f998bf;
}
/*ラインナップ・商品画像枠、商品ボタン*/
.lineupBox .haruka .maru, .haruka .goodsItem .goodsImage img, .haruka .goodsBottom, .haruka .resBox, .haruka .resbg .shop {
	border-color: #408ec9;
	background: #408ec9;
	color: #408ec9;
}
.lineupBox .nagisa .maru, .nagisa .goodsItem .goodsImage img, .nagisa .goodsBottom, .nagisa .resBox, .nagisa .resbg .shop {
	border-color: #fcca24;
	background: #fcca24;
	color: #fcca24;
}
.lineupBox .natsuya .maru, .natsuya .goodsItem .goodsImage img, .natsuya .goodsBottom, .natsuya .resBox, .natsuya .resbg .shop {
	border-color: #dde349;
	background: #dde349;
	color: #dde349;
}
.lineupBox .nao .maru, .nao .goodsItem .goodsImage img, .nao .goodsBottom, .nao .resBox, .nao .resbg .shop {
	border-color: #a1c3e6;
	background: #a1c3e6;
	color: #a1c3e6;
}
.lineupBox .sosuke .maru, .sosuke .goodsItem .goodsImage img,  .sosuke .goodsBottom, .sosuke .resBox, .sosuke .resbg .shop {
	border-color: #3dc2a8;
	background: #3dc2a8;
	color: #3dc2a8;
}
.lineupBox .makoto .maru, .makoto .goodsItem .goodsImage img, .makoto .goodsBottom, .makoto .resBox, .makoto .resbg .shop {
	border-color: #6dc74f;
	background: #6dc74f;
	color: #6dc74f;
}
.lineupBox .momotaro .maru, .momotaro .goodsItem .goodsImage img, .momotaro .goodsBottom, .momotaro .resBox, .momotaro .resbg .shop {
	border-color: #f97e47;
	background: #f97e47;
	color: #f97e47;
}
.lineupBox .rei .maru, .rei .goodsItem .goodsImage img, .rei .goodsBottom, .rei .resBox, .rei .resbg .shop {
	border-color: #807fe0;
	background: #807fe0;
	color: #807fe0;
}
.lineupBox .aiichiro .maru, .aiichiro .goodsItem .goodsImage img, .aiichiro .goodsBottom, .aiichiro .resBox, .aiichiro .resbg .shop {
	border-color: #74c8e2;
	background: #74c8e2;
	color: #74c8e2;
}
.lineupBox .hiyori .maru, .hiyori .goodsItem .goodsImage img, .hiyori .goodsBottom, .hiyori .resBox, .hiyori .resbg .shop {
	border-color: #468f64;
	background: #468f64;
	color: #468f64;
}
.lineupBox .rin .maru, .rin .goodsItem .goodsImage img, .rin .goodsBottom, .rin .resBox, .rin .resbg .shop {
	border-color: #ec5a49;
	background: #ec5a49;
	color: #ec5a49;
}
.lineupBox .ikuya .maru, .ikuya .goodsItem .goodsImage img, .ikuya .goodsBottom, .ikuya .resBox, .ikuya .resbg .shop {
	border-color: #a368ba;
	background: #a368ba;
	color: #a368ba;
}
.lineupBox .asahi .maru, .asahi .goodsItem .goodsImage img, .asahi .goodsBottom, .asahi .resBox, .asahi .resbg .shop {
	border-color: #f4a000;
	background: #f4a000;
	color: #f4a000;
}
.lineupBox .kisumi .maru, .kisumi .goodsItem .goodsImage img, .kisumi .goodsBottom, .kisumi .resBox, .kisumi .resbg .shop {
	border-color: #f998bf;
	background: #f998bf;
	color: #f998bf;
}

#natsuya.imagebg2 {background: #dde349;}
#nao.imagebg2 {background: #a1c3e6;}
#momotaro.imagebg2 {background: #f97e47;}
#rei.imagebg2 {background: #807fe0;}
#hiyori.imagebg2 {background: #468f64;}
#rin.imagebg2 {background: #ec5a49;}
#ikuya.imagebg2 {background: #a368ba;}

/*トップ-予約情報枠・ラインナップ枠、キャラページ-商品画像枠・商品値段リンク枠、イベント-店舗限定商品取扱店舗リンク枠*/
.slider_bottom .haruka p {color: #408ec9;}
.slider_bottom .nagisa p {color: #fcca24;}
.slider_bottom .natsuya p {color: #dde349;}
.slider_bottom .nao p {color: #a1c3e6;}
.slider_bottom .sosuke p {color: #3dc2a8;}
.slider_bottom .makoto p {color: #6dc74f;}
.slider_bottom .momotaro p {color: #f97e47;}
.slider_bottom .rei p {color: #807fe0;}
.slider_bottom .aiichiro p {color: #74c8e2;}
.slider_bottom .hiyori p {color: #468f64;}
.slider_bottom .rin p {color: #ec5a49;}
.slider_bottom .ikuya p {color: #a368ba;}
.slider_bottom .asahi p {color: #f4a000;}
.slider_bottom .kisumi p {color: #f998bf;}

/*ロゴアニメーション色*/
#haruka .Logoanime {background: #99c9ed;}
#nagisa .Logoanime {background: #fcedae;}
#natsuya .Logoanime {background: #edefb8;}
#nao .Logoanime {background: #d7e9ff;}
#sosuke .Logoanime {background: #b0dcd5;}
#makoto .Logoanime {background: #b7dea1;}
#momotaro .Logoanime {background: #ffc99f;}
#rei .Logoanime {background: #aabee6;}
#aiichiro .Logoanime {background: #b6e3ff;}
#hiyori .Logoanime {background: #aad4aa;}
#rin .Logoanime {background: #ffb0b8;}
#ikuya .Logoanime {background: #d7b9d7;}
#asahi .Logoanime {background: #ffd597;}
#kisumi .Logoanime {background: #ffd8ea;}
#natsuyanao .Logoanime {
	background: linear-gradient(to bottom,#edefb8 50%,#d7e9ff 50%);
}
#momotarorei .Logoanime {
	background: linear-gradient(to bottom,#ffc99f 50%,#aabee6 50%);
}
#hiyoririn .Logoanime {
	background: linear-gradient(to bottom,#ffb0b8 50%,#aad4aa 50%);
}
#rinikuya .Logoanime {
	background: linear-gradient(to bottom,#d7b9d7 50%,#ffb0b8 50%);
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
@media screen and (max-width:980px) {
	/*** slider ***/
	.slider a .mainImages {
		transition: none;
	}
	.slider a:hover .mainImages {
		transition: none;
		-webkit-transform: none; transform: none;
	}
	.slider-control {
		text-align: center;
		padding: 0 0 1%;
		top: 89%;
		bottom: auto;
	}
	.slider-btn li {
		width: 20px;
		margin: 0 4px;
	}
	
	/*** column ***/
	.column-wrap {
		position: relative;
		width: 100%;
		height: 100%;
	}
	.column-wrap::after {
		background-size: 10% auto;
	}
	.column-left-box {
		position: relative;
		width: 100%;
		height: 100%;
		left: 0;
		padding-top: 40px;
	}
	.column-right-box {
		position: relative;
		width: 100%;
		left: 0;
		margin-top: 0;
	}
	.column-right-gap {
		margin: 0;
	}

/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	#siteWrap {
		min-width: unset;
	}
	
	/*          Scroll Contents          */
	.titleLogo {
		width: 92%;
		max-width: 700px;
		padding: 25px 0 0;
	}
	.hd {
		font-size: 28px;
	}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.headerBox {
		width: 18%;
		height: 40px;
		padding: 0;
	}
	.headerLogo {
		width: 86px;
	}
/*Navigation Button*/
	.navigationBtn {
		width: 10vw;
		height: 9vw;
	}
	.naviBtn span {
		height: 0.5vw;
	}
	.show .naviBtn .naviBtn1 {
		-webkit-transform: translateY(.9vw) rotate(-45deg);
		        transform: translateY(.9vw) rotate(-45deg);
	}
	.show .naviBtn .naviBtn3 {
		-webkit-transform: translateY(-.9vw) rotate(45deg);
		        transform: translateY(-.9vw) rotate(45deg);
	}
/*Navigation*/
	.navigationWrap {
		width: 100%;
	}
	.navigationList {
		margin: 40px 0 0;
	}
	.naviName {
		padding: 7px 20px;
		font-size: 20px;
	}
	.eventMenu {
		line-height: 25px;
	}
	.eventoNumber {
		font-size: 1.4rem;
		line-height: 15px;
	}
	.charaName {
		padding: 7px;
		font-size: 16px;
	}
	.charaName .icon-arrowr {
		font-size: 22px;
	}
	.navi_arrowr {
		background-size: 3rem;
	}
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	/*pagetop*/
	.pagetop a {
		right: 20px;
		width: 40.5px;
		height: 70.5px;
		background-size: 40.5px;
	}
	.pagetop.show a {
		top: 87%;
	}
	.pagetop.start a {
		top: -10%;
		-webkit-transition: 1.2s ease-in;
		transition: 1.2s ease-in;
	}
	.pagetop.opacity a {
		-webkit-transition: .2s ease-out;
		transition: .2s ease-out;
	}
	.pagetop.end {
		-webkit-transition: 0s;
		transition: 0s;
		display: none;
	}

	/*social*/
	.socialList {
		width: 220px;
		padding: 60px 0 20px;
	}
	.socialList>li>a {
		font-size: 2.5rem;
		padding: 2.5px;
	}
	.icon-twitter {
		height: 41px;
		background-size: 2.8rem;
	}
	.icon-facebook {
		height: 42px;
		background-size: 1.8rem;
	}
	.icon-line {
		height: 44px;
	}
	
	/*banner*/
	.bannerListBox {
		margin: 15px 0 0;
		padding: 25px 0;
	}
	.bannerList {
		display: -webkit-flex; display: flex;
		-webkit-justify-content: center; justify-content: center;
		-webkit-flex-direction: column;flex-direction: column;
		width: 50%;
		max-width: 250px;
	}
	.bannerList li {
		width: auto;
		margin: 10px 0 0;
	}
	.bannerList li:first-child {
		width: auto;
		margin: 0;
	}
	.copyright {
		display: block;
		padding: 10px 0 0;
		font-size: 10px;
	}
	.copyright li:first-child {
		padding: 0;
	}


}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 1200px;
	}
	.ctt_w1200 {width: 1200px;margin: auto;}
}

}









